/* ******************************** */
@charset "utf-8";
/* ******************************** */

/* *************************************************** */
/* カーソル・ホバー時
/* *************************************************** */
a{
	text-decoration:none;       /* 文字の下線を非表示に */
}
/* a:link { color: #000000; } */      /* ホバー時の色(黒) */
/* a:visited { color: #000000; } */   /* ホバー時の色(黒) */
/* a:hover { color: #000000; } */     /* ホバー時の色(黒) */
/* a:active { color: #000000; } */    /* ホバー時の色(黒) */

/* *********************************************************************************** */
/* *********************************************************************************** */

/* ******************************** */
/* ページ・トップの位置 */
/* ******************************** */
#pagetop{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

  hight: auto;            /* 文字の高さ(auto)             */
	text-align:right;       /* 文字（右揃え）               */
  margin: 10px 0 10px 0;  /* 外部余白(10px 0 10px 0)      */
}

/* ******************************** */
/* ページ・ラストの位置 */
/* ******************************** */
#pagelast{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

  hight: auto;      /* 文字の高さ(auto) */
	text-align:right; /* 文字（右揃え）   */
}

/* ******************************** */
/* フッター部 */
/* ******************************** */
footer {
  background-color: rgba(240, 128, 128, 0.4); /* 背景色(薄ピンク・透明度(0.4)) */
  hight: auto;                                /* フッター部の高さ(auto) */
  max-width: 100%;                            /* フッター部の横幅(100%) 24.08.13 */
  border-radius: 10px;                        /* フッター部 角丸(10px) */
  margin: 10px 0 0 0;                         /* 外部余白(上、右、下、左) */
}

/* ******************************** */
/* フッター部 <small>はインライン要素なので、text-alignは動作しない */
/* ******************************** */
footer small {
  font-size: 1.5rem;　/* 文字の大きさ(1.5rem) 24.08.13 */
  color: #000;        /* 文字色(黒) */
  text-align: center; /* 文字を左右中央配置 */
  display: block;     /* text-alignを動作させる(文字を左右中央配置) */
}

/* *********************************************************************************** */
/* *********************************************************************************** */

/* ******************************** */
/* 「class="wrapper"」部 (文章全体) */
/* ******************************** */
.wrapper {
  /* border: 1px dashed black; */           /* ******* 2023.03.24 削除(1px 黒) ******* */

  max-width: 100%;              /* 100% 2023.08.14 */
  /* background-color: #fff; */ /* ラッパーの背景色(白) */
  margin-left: auto;            /* 左右中央揃え         */
  margin-right: auto;           /* 左右中央揃え         */
}

/* ******************************** */
/* ナビ部 */
/* ******************************** */
nav {
  /* border: 2px dashed red; */             /* ******* 2023.03.24 削除(2px 赤) ******* */

  padding: 10px 0 10px 0; /* プルダウンメニューの内部余白(10px 0 10px 0) */
  margin: 10px 0 10px 0;  /* プルダウンメニューの外部余白(10px 0 10px 0) */

/* 上記以外の全て「menu.css」に記入 */
}

/* *********************************************************************************** */
/* *********************************************************************************** */

/* ******************************** */
/* ヘッダー部 */
/* ******************************** */
header {
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

  height: auto;                                 /* 内部余白を含む高さ      */
  box-sizing: border-box;                       /* 内部余白を含むbox       */
  padding: 30px;                                /* 内部余白(上下左右) 30px */
  border-radius: 10px;                          /* 四つ角を角丸 10px       */
	text-align:center;                            /* 文字（中央揃え）        */
}

/* ******************************** */
/* ヘッダー部 見出し (h1) */
/* ******************************** */
header h1 {
  font-family: 'Zen Maru Gothic', sans-serif; /* 日本語フォントファミリー */
  font-size: 3.0rem;                          /* 文字の大きさ(3.0rem) */
  font-weight: normal;                        /* 文字の重さ(normal) */
  color: white;                               /* 文字色(白) */
  text-shadow: 2px 2px 3px #333;              /* 文字の影(右・下・ぼかし・影色) */
  background-color: lightcoral;               /* 見出しの背景色(ライトコーラル) */
  display: inline-block;                      /* 見出しの幅を文字数の幅に */
  border-radius: 10px;                        /* 見出しの四つ角を角丸(10px) */
  padding: 5px;                               /* 見出しの内部余白(5px) */
  margin: 0 0 20px 0;                         /* 見出しの外部余白(0 0 20px 0) */
}

/* ******************************** */
/* ヘッダー部 文章 (p) */
/* ******************************** */
header p {
  font-family: 'Zen Maru Gothic', sans-serif;       /* 日本語フォントファミリー */
  font-size: 1.4rem;                                /* 文字の大きさ(1.4rem)     */
  color: #000;                                      /* 文字色(黒)               */
	text-align:left;                                  /* 文字（左揃え）           */
  /* background-color: rgba(255, 255, 255, 0.6); */ /* ヘッダー部明細の背景色(白・半透明(0.6)) */
  display: inline-block;                            /* ヘッダー部明細の箱幅を文字数の幅に */
  border-radius: 10px;                              /* ヘッダー部明細の四つ角を角丸 10px */
  padding: 5px 5px 0 5px;                           /* ヘッダー部明細の内部余白(5px 5px 0 5px) */
}

/* *********************************************************************************** */
/* *********************************************************************************** */

/* ******************************** */
/* 「div class="content"」部 (文章中身) */
/* ******************************** */
div.content {
  /* border: 2px dashed red; */             /* ******* 2023.03.24 削除(2px 赤) ******* */

  margin: 0 30px 0 30px;           /* コンテント部の外部余白(0 30px 0 30px) */
}

/* *********************************************************************************** */
/* *********************************************************************************** */

/* ******************************** */
/* article 部  */
/* ******************************** */
article {
  /* border: 2px dashed black; */           /* ******* 2023.03.24 削除(2px 黒) ******* */

  margin: 3px ;                    /* article部の外部余白(上下左右) 3px */
}

/* ******************************** */
/* article 部 見出し2 (article内 h2) */
/* ******************************** */
article h2 {
  line-height: 20px;             /* 見出し2の行の高さ(20px) */
  background-color: lightcoral;  /* 見出し2の背景色(ライトコーラル) */
  border-radius: 10px;           /* 見出し2の背景の角丸(10px) */
  color: white;                  /* 文字色(白) */
  font-size: 3.0rem;             /* 文字の大きさ(3.0rem) */
  text-shadow: 2px 2px 3px #333; /* 文字の影(右、下、ぼかし幅、影色) */
  display: inline-block;         /* 見出しの幅を文字数の幅に */
  padding: 16px 30px 16px 30px;  /* 内部余白(16px 30px 16px 30px) */
  margin:10px 10px 20px 10px;    /* 見出し2の外部余白 (10px 10px 20px 10px) */
}

/* ******************************** */
/* article 部 見出し3 (article内 h3) */
/* ******************************** */
article h3 {
  line-height: auto;                          /* 見出し3の行の高さ(auto) */
  background-color: rgba(240, 128, 128, 0.4); /* 背景色(薄ピンク・透明度(0.4)) */
  border-radius: 5px;                         /* 見出し3の背景の角丸(5px) */
  color: #000;                                /* 文字色(黒) */
  font-size: 1.8rem;                          /* 文字の大きさ(1.8rem) */
  display: inline-block;                      /* 下線幅を文字数の幅に */
  padding: 5px 20px 5px 20px;                 /* 内部余白(5px 20px 5px 20px) */
  margin:0 0 15px 0;                          /* 見出し3の外部余白(0 0 15px 0) */
}

/* ******************************** */
/* article 部 見出し3 (article内 h3) インライン要素<a>の設定 */
/* ******************************** */
article h3 a {
  text-decoration: none; /* 文字の下線を非表示に */
}

/* ******************************** */
/* article 部  見出し3 (article内 h3) ホバーの設定 */
/* ******************************** */
article h3 a:hover {
  line-height: auto;                                /* 見出し3の行の高さ(auto) */
  color: red;                                       /* 文字色(赤) */
  /* background-color: rgba(240, 128, 128, 0.4); */ /* 背景色(薄ピンク・透明度(0.4)) */
  /* border-radius: 5px; */                         /* 四つ角を角丸 5px */
  padding: 5px 0 5px 0;                             /* 内部余白(5px 0 5px 0) */
}

/* *********************************************************************************** */
/* *********************************************************************************** */

/* *************************************************************** */
/* article 部 (テーブル部) */
/* *************************************************************** */
.menutbl{
	width:90%;         /* キャンパス（90%）      */
	margin-right:auto; /* 右余白（自動）         */
	margin-left:auto;  /* 左余白（自動）         */
	font-size: 1.9rem; /* 文字の大きさ           */
}

/* ******************************** */
/* article 部 テーブル幅 */
/* ******************************** */
article table{
	width:100%;                /* テーブル幅(100%) */
	text-align:left;           /* 文字（左揃え） */
  padding: 5px 0 10px 0;     /* 内部余白(5px 0 10px 0) */
}

/* ******************************** */
/* article 部 テーブルの(table a)の設定 */
/* ******************************** */
article table a {
  text-decoration: none; /* 文字の下線を非表示に */
}

/* ******************************** */
/* article 部 テーブル(table a:hover)のホバーの設定 */
/* ******************************** */
article table a:hover {
  line-height: auto;                          /* 見出し3の行の高さ(auto) */
  color: red;                                 /* 文字色(赤) */
  background-color: rgba(240, 128, 128, 0.4); /* 背景色(薄ピンク・透明度(0.4)) */
  border-radius: 5px;                         /* 四つ角を角丸 5px */
}

/* *********************************************************************************** */
/* *********************************************************************************** */

/* *************************************************** */
/* スマホ 各個別プログラムのヘッダー */
/* *************************************************** */
.meisai_header{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	color:#000000;             /* 文字の色(黒)            */
	font-size:1.6rem;          /* 文字の大きさ(1.6rem)    */
	height:auto;               /* 高さ(auto)              */
	text-align:center;         /* 中央揃え                */
  background-color: rgba(255, 255, 255, 0.6);       /* ヘッダー部明細の背景色(白・半透明(0.6)) */
}

/* *************************************************** */
/* スマホ 各個別プログラムのヘッダー(次ページへ) */
/* *************************************************** */
.next_header{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	color:#ff0000;             /* 文字の色(赤)            */
	font-size:2.0rem;          /* 文字の大きさ(2.0rem)    */
	height:auto;               /* 高さ(auto)              */
	text-align:center;         /* 中央揃え                */
  padding: 10px 0 0 0;       /* 内部余白(10px 0 0 0)    */
  margin: 10px 0 0 0;        /* 外部余白(10px 0 0 0)    */
  background-color: rgba(255, 255, 255, 0.6);       /* ヘッダー部明細の背景色(白・半透明(0.6)) */
}

/* ******************************** */
/* スマホ 各個別プログラムのヘッダー(次ページへ)のホバーの設定 */
/* ******************************** */
.next_header a:hover {
  color: red;                                 /* 文字色(赤) */
  background-color: rgba(240, 128, 128, 0.4); /* 背景色(薄ピンク・透明度(0.4)) */
  border-radius: 5px;                         /* 四つ角を角丸 5px */
}

/* *************************************************** */
/* スマホ 各個別プログラムの解説 */
/* *************************************************** */
.kaisetu{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	width: 95%;                 /* 解説の全体幅(95%)          */
	hight: auto;                /* 解説の全体高さ(auto)       */
  padding: 10px 0 10px 0;     /* 内部余白(10px 0 10px 0)    */
  margin:  5px 5px 5px 5px;   /* 外部余白(5px 5px 5px 5px)  */
	margin-right: auto;         /* 中央揃え */
	margin-left: auto;          /* 中央揃え */
	font-size: 1.8rem;          /* 字幕の文字の大きさ(1.8rem) */
  background-color: rgba(240, 128, 128, 0.4);  /* 背景色(薄ピンク・透明度(0.4)) */
  border-radius: 10px;                         /* 四つ角を角丸 5px */
}

/* *********************************************************************************** */
/* *********************************************************************************** */

/* *********************************** */
/* スマホ キャンバス(02-01)の大きさ */
/* *********************************** */
.pgm0201{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 600px;              /* キャンバスの全体幅と一致(600px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-02)の大きさ */
/* *********************************** */
.pgm0202{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 600px;              /* キャンバスの全体幅と一致(600px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-03)の大きさ */
/* *********************************** */
.pgm0203{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 600px;              /* キャンバスの全体幅と一致(600px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-04)の大きさ */
/* *********************************** */
.pgm0204{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 700px;              /* キャンバスの全体幅と一致(700px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-05)の大きさ */
/* *********************************** */
.pgm0205{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 700px;              /* キャンバスの全体幅と一致(700px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-06)の大きさ */
/* *********************************** */
.pgm0206{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 700px;              /* キャンバスの全体幅と一致(700px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-07)の大きさ */
/* *********************************** */
.pgm0207{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 700px;              /* キャンバスの全体幅と一致(700px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-08)の大きさ */
/* *********************************** */
.pgm0208{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 600px;              /* キャンバスの全体幅と一致(600px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-09)の大きさ */
/* *********************************** */
.pgm0209{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 600px;              /* キャンバスの全体幅と一致(600px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}

/* *********************************** */
/* スマホ キャンバス(02-10)の大きさ */
/* *********************************** */
.pgm0210{
  /* border: 1px dashed red; */             /* ******* 2023.03.24 削除(1px 赤) ******* */

	background-color:#fff;     /* 背景色(白)                       */
	width: 600px;              /* キャンバスの全体幅と一致(600px)  */
  padding: 10px 0 10px 0;    /* 内部余白(10px 0 10px 0)          */
  margin:  20px 0 0 0;       /* 外部余白(20px 0 0 0)             */
	margin-right: auto;        /* 中央揃え */
	margin-left: auto;         /* 中央揃え */
	font-size: 1.9rem;         /* 字幕の文字の大きさ(1.9rem)       */
	text-align:center;         /* 中央揃え                         */
}





